package com.dxhy.auth.client.exception;

/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:51:20
 *
 */

public class JwtIllegalArgumentException extends Exception {
    public JwtIllegalArgumentException(String s) {
        super(s);
    }
}
